/*     442245 : 맞춤형 컨텐츠      */
.empty__442245__ {padding:20px 10px;background:#fafafa;}
.empty__442245__ p {margin:0;padding:0;}
.empty__442245__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__442245__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__442245__ dd {margin:0;font-size:13px;}
.empty__442245__ dd ul li {padding-left:15px;}


/*     441965 : BLANK 컨텐츠      */
.blank__441965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__441965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__441965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__441965__ {height:34px}
}

/*     441995 : 타이틀 텍스트      */
.title__441995__ {font-size:0}
.title__441995__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__441995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__441995__.style_top p {padding-top:10px}
.title__441995__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__441995__.style_right p {padding-right:14px}
.title__441995__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__441995__.style_bottom p {padding-bottom:12px}
.title__441995__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__441995__.style_left p {padding-left:14px}
.title__441995__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__441995__.style_circle1 p {padding-left:18px}
.title__441995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__441995__.style_circle2 p {padding-left:18px}
.title__441995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__441995__ p {font-size:36px}
	.title__441995__.style_top p:before {width:36px}
	.title__441995__.style_right p:before {height:36px}
	.title__441995__.style_bottom p:before {width:36px}
	.title__441995__.style_left p:before {height:36px}
}

/*     442005 : BLANK 컨텐츠      */
.blank__442005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__442005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__442005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__442005__ {height:10px}
}

/*     441975 : 이미지 리스트 (타일형)      */
.img_tile__441975__{max-width: 1200px; margin: 0 auto;}
.img_tile__441975__:after {content:''; display:block; clear:both;} 
.img_tile__441975__ * {box-sizing:border-box;}
.img_tile__441975__ .item {float:left; position:relative; width:100%; padding:20px;}
.img_tile__441975__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__441975__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__441975__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__441975__ .item:last-child .figure:before{display:none;}
.img_tile__441975__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__441975__ .caption {display:block; margin-top:10px;}
.img_tile__441975__ .caption > span {display:block;}
.img_tile__441975__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; margin-bottom:20px;font-weight:bold; color:#ffffff; background:#00c57e; display:inline-block; padding: 5px 20px; border-radius: 20px 5px;0px; }
.img_tile__441975__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; color:#444;}

.text_sml__441975__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__441975__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__441975__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__441975__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__441975__ .caption > span.subject {font-size:22px; line-height:1.4em;}
.text_big__441975__ .caption > span.content {font-size:18px; line-height:1.6em;}

.col_m_1__441975__ .item {width:100%;}
.col_m_2__441975__ .item {width:50%;}
.col_m_3__441975__ .item {width:33.3333%;}
.col_m_4__441975__ .item {width:25%;}
.col_m_1__441975__ .item,
.col_m_2__441975__ .item2n,
.col_m_3__441975__ .item3n,
.col_m_4__441975__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__441975__ .item,
	.col_m_2__441975__ .item2n,
	.col_m_3__441975__ .item3n,
	.col_m_4__441975__ .item4n {clear:none;}

	.col_t_1__441975__ .item {width:100%;}
	.col_t_2__441975__ .item {width:50%;}
	.col_t_3__441975__ .item {width:33.3333%;}
	.col_t_4__441975__ .item {width:25%;}
	.col_t_5__441975__ .item {width:20%;}
	.col_t_6__441975__ .item {width:16.6666%;}
	.col_t_1__441975__ .item,
	.col_t_2__441975__ .item2n,
	.col_t_3__441975__ .item3n,
	.col_t_4__441975__ .item4n,
	.col_t_5__441975__ .item5n,
	.col_t_6__441975__ .item6n {clear:both;}
    .img_tile__441975__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__441975__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__441975__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}
	.img_tile__441975__ .figure {max-width:102px}
	.img_tile__441975__ .caption > span.subject {margin: 20px 0 10px 0;}
	.col_pc_1__441975__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__441975__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__441975__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__441975__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__441975__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__441975__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__441975__ .item,
	.col_t_2__441975__ .item2n,
	.col_t_3__441975__ .item3n,
	.col_t_4__441975__ .item4n,
	.col_t_5__441975__ .item5n,
	.col_t_6__441975__ .item6n {clear:none;}

	.col_pc_1__441975__ .item {width:100%;}
	.col_pc_2__441975__ .item {width:50%;}
	.col_pc_3__441975__ .item {width:33.3333%;}
	.col_pc_4__441975__ .item {width:25%;}
	.col_pc_5__441975__ .item {width:20%;}
	.col_pc_6__441975__ .item {width:16.6666%;}
	.col_pc_1__441975__ .item,
	.col_pc_2__441975__ .item2n,
	.col_pc_3__441975__ .item3n,
	.col_pc_4__441975__ .item4n,
	.col_pc_5__441975__ .item5n,
	.col_pc_6__441975__ .item6n {clear:both;}
}

/*     441985 : BLANK 컨텐츠      */
.blank__441985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__441985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__441985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__441985__ {height:34px}
}

/*     442125 : BLANK 컨텐츠      */
.blank__442125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__442125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__442125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__442125__ {height:34px}
}

/*     442115 : 타이틀 텍스트      */
.title__442115__ {font-size:0}
.title__442115__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__442115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__442115__.style_top p {padding-top:10px}
.title__442115__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__442115__.style_right p {padding-right:14px}
.title__442115__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__442115__.style_bottom p {padding-bottom:12px}
.title__442115__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__442115__.style_left p {padding-left:14px}
.title__442115__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__442115__.style_circle1 p {padding-left:18px}
.title__442115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__442115__.style_circle2 p {padding-left:18px}
.title__442115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__442115__ p {font-size:36px}
	.title__442115__.style_top p:before {width:36px}
	.title__442115__.style_right p:before {height:36px}
	.title__442115__.style_bottom p:before {width:36px}
	.title__442115__.style_left p:before {height:36px}
}

/*     442135 : BLANK 컨텐츠      */
.blank__442135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__442135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__442135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__442135__ {height:10px}
}

/*     442095 : 이미지      */
.img__442095__ {max-width:100%}
.img__442095__ * {box-sizing:border-box}
.img__442095__ a {display:block;vertical-align:top}
.img__442095__ img {width:px;vertical-align:top}

/*     442215 : BLANK 컨텐츠      */
.blank__442215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__442215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__442215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__442215__ {height:10px}
}

/*     442205 : 타이틀 텍스트      */
.title__442205__ {font-size:0}
.title__442205__ p { border: 10px solid #00c57e; word-break:keep-all;
    padding: 20px 45px;
    border-radius: 60px; 
	display:inline-block;position:relative;margin:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__442205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__442205__.style_top p {padding-top:10px}
.title__442205__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__442205__.style_right p {padding-right:14px}
.title__442205__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__442205__.style_bottom p {padding-bottom:12px}
.title__442205__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__442205__.style_left p {padding-left:14px}
.title__442205__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__442205__.style_circle1 p {padding-left:18px}
.title__442205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__442205__.style_circle2 p {padding-left:18px}
.title__442205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__442205__ p {font-size:28px}
	.title__442205__.style_top p:before {width:28px}
	.title__442205__.style_right p:before {height:28px}
	.title__442205__.style_bottom p:before {width:28px}
	.title__442205__.style_left p:before {height:28px}
}

/*     442225 : 이미지 리스트 (타일형)      */
.img_tile__442225__ {overflow:hidden; max-width: 1200px; margin: 0 auto;}
.img_tile__442225__ .img_inner {margin:0 -5px}
.img_tile__442225__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__442225__ * {box-sizing:border-box}
.img_tile__442225__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__442225__ .item a {display:block}
.img_tile__442225__ .figure {display:block}
.img_tile__442225__ .figure img {vertical-align:top}
.img_tile__442225__ .caption {display:block;margin-top:10px}
.img_tile__442225__ .caption > span {display:block}
.img_tile__442225__ .caption > span.subject {  font-family: 'Noto Sans KR', sans-serif;
	font-weight:bold;color:#000000;
	border-radius: 50px;
    padding: 20px 0;
    font-weight: 600;
    border: 9px solid #e2e2e2c4;}

.img_tile__442225__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__442225__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__442225__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__442225__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__442225__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__442225__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__442225__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__442225__ .item {width:100%}
.col_m_2__442225__ .item {width:50%}
.col_m_3__442225__ .item {width:33.3333%}
.col_m_4__442225__ .item {width:25%}
.col_m_1__442225__ .item,
.col_m_2__442225__ .item2n,
.col_m_3__442225__ .item3n,
.col_m_4__442225__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__442225__ .item,
	.col_m_2__442225__ .item2n,
	.col_m_3__442225__ .item3n,
	.col_m_4__442225__ .item4n {clear:none}

	.col_t_1__442225__ .item {width:100%}
	.col_t_2__442225__ .item {width:50%}
	.col_t_3__442225__ .item {width:33.3333%}
	.col_t_4__442225__ .item {width:25%}
	.col_t_5__442225__ .item {width:20%}
	.col_t_6__442225__ .item {width:16.6666%}
	.col_t_1__442225__ .item,
	.col_t_2__442225__ .item2n,
	.col_t_3__442225__ .item3n,
	.col_t_4__442225__ .item4n,
	.col_t_5__442225__ .item5n,
	.col_t_6__442225__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__442225__ .img_inner {margin:0 -10px}
	.img_tile__442225__ .item {padding:10px}
	.img_tile__442225__ .caption {margin-top:15px}
	.img_tile__442225__ .caption > span.content {margin-top:10px}

	.text_sml__442225__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__442225__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__442225__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__442225__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__442225__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__442225__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__442225__ .item,
	.col_t_2__442225__ .item2n,
	.col_t_3__442225__ .item3n,
	.col_t_4__442225__ .item4n,
	.col_t_5__442225__ .item5n,
	.col_t_6__442225__ .item6n {clear:none}

	.col_pc_1__442225__ .item {width:100%}
	.col_pc_2__442225__ .item {width:50%}
	.col_pc_3__442225__ .item {width:33.3333%}
	.col_pc_4__442225__ .item {width:25%}
	.col_pc_5__442225__ .item {width:20%}
	.col_pc_6__442225__ .item {width:16.6666%}
	.col_pc_1__442225__ .item,
	.col_pc_2__442225__ .item2n,
	.col_pc_3__442225__ .item3n,
	.col_pc_4__442225__ .item4n,
	.col_pc_5__442225__ .item5n,
	.col_pc_6__442225__ .item6n {clear:both}
}

